Tape Libraries and Drives
Showing results for 
Search instead for 
Do you mean 

need latest firmware for lto4

Highlighted
Occasional Contributor

need latest firmware for lto4

i need the latest firmware for my lto4 (SPS-chassis rackmount 1u UNIV) drive. plz some one help me to find and install.

 

  - Support Ticket Identifier (CAD65D1B-F70C-4CD0-9E77-AD6A5A9DB3C8)
  - System Information
    - Operating System : Mac OS X 10.7.1 (11B26),Darwin 11.1.0
    - Processor        : x Quad-Core Intel Xeon
    - Platform         : x86_64
    - Tool Version     : Version 4.14(Build # 13)
    - System Time      : Saturday February 4 2012 - 22:51:39
    - Device Listing: By Product
      - Libraries
      - Drives
        - Tape 'HP Ultrium 4-SCSI' at Address 'HBA_6151_9012'
        - Tape 'HP Ultrium 4-SCSI' at Address 'HBA_6423_9509'
      - Other Devices
        - Unknown ' ' at Address 'HBA_6151_0'
        - Unknown ' ' at Address 'HBA_6423_1'
  - Detailed Device Information
    - Tape Drive at address (HBA_6423_9509)

2 REPLIES
Acclaimed Contributor Acclaimed Contributor

Re: need latest firmware for lto4

Use the product # of the drive and get the firmware from hp website.

 

You should use LTT, this tool will find the correct firmware too.

 

 

There are many different LTO-4 drives, each with different firmware, so I cannot provide you a link.


Hope this helps!
Regards
Torsten.

__________________________________________________

There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________

No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Advisor

Re: need latest firmware for lto4